#root {
  max-width: 1280px;
  margin: 0 auto;
  padding: 2rem;
  text-align: center;
}

label {
    font-weight: bold;
    display: flex;
    margin-bottom: 5px;
}

input[type='text'],
input[type='email'],
input[type='number'],
input[type='data'] {
    display: flex;
    width:  400px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 20px;
}

.error {
    color: red;
    font-size: 12px;
    text-align: left;
}

.form-control {
    margin-bottom: 20px;
}

